/* Configuration des sections de pages */


/* Configuration pour les PCs et tablette en paysage */
@media (min-width: 701px)
{
	.boite_dialogue{
		display: block;
		position: absolute;
		top: 30vh;
		left: 35vw;
		margin: auto;
		width: 30vw;
		height: 20vh;
		border: 1px solid blue;
		background-color: aliceblue;
	}
	
	.barre_titre{
		display: block;
		width: 100%;
		background-color: orange;
	}
	
	.texte_barre{
		display: inline-block;
		width: 27.6vw;
		color: black;
		font-family: tahoma;
		font-size: 2vh;
		font-weight: bold;
	}
	
	.fermer{
		display: inline-block;
		width: 2vw;
		text-align: center;
		background-color: yellow;
		color: red;
		font-family: tahoma;
		font-size: 2vh;
		font-weight: bold;
		border: 1px solid red;
		cursor:pointer;
	}
	
	.contenu{
		display: block;
		width: 30vw;
		height: 8vh;
	}
}

/* Configuration pour les téléphones */
@media(max-width: 700px)
{ 
	.boite_dialogue{
		display: block;
		position: absolute;
		top: 30vh;
		left: 10vw;
		margin: auto;
		width: 80vw;
		height: 20vh;
		border: 1px solid blue;
		background-color: aliceblue;
	}
	
	.barre_titre{
		display: block;
		width: 100%;
		background-color: orange;
	}
	
	.texte_barre{
		display: inline-block;
		width: 75.3vw;
		color: black;
		font-family: tahoma;
		font-size: 2vh;
		font-weight: bold;
	}
	
	.fermer{
		display: inline-block;
		width: 4vw;
		text-align: center;
		background-color: yellow;
		color: red;
		font-family: tahoma;
		font-size: 2vh;
		font-weight: bold;
		border: 1px solid red;
	}
	
	.contenu{
		display: block;
		width: 80vw;
		height: 8vh;
	}
}